@font-face {
    font-family: 'Blogger-sans-bold';
    src: url('Blogger-sans-bold.ttf');
    src: url('Blogger-sans-bold.ttf')  format('truetype');
}

body {
    font-family: 'Blogger-sans-bold';
    background-color: #212121;
    color: #ffffff;
    overflow-y: scroll;
    overflow-x: hidden;
}
.titleheader{
    font-family: 'Blogger-sans-bold';
    font-weight: bolder;
    font-size: 32px;
}
input,
select {
    font: inherit;
}
.with-scrollbar {
    height: 300px;
    border: 5px solid hsl(0 0 50% / 0.5);
    overflow-y: scroll;
    overflow-x: hidden;
}
.login-container {
   
    display: flex;
    justify-content: flex-end;
    min-width: 95%;
    max-height: 40px;
    margin-top:10px; 
   
 }
 .menu-splash { 
    margin-left: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width:300px;
}
.menu-container { 
    margin-left: 30px;
    display: flex;
    flex-direction: column;
}
.left-button {
    width:100px;
    margin:5px;
    border-radius: 16px;
    padding: .5em .75em;
    background-color: red;
    cursor: pointer;
    user-select: none;
}
.left-button:active {
    background-color: #2d11aa;
}
.left-button:hover {
    background-color: #2d11aa !important;
}
.ua-button {
    width:200px;
    margin:5px;
    border-radius: 16px;
    padding: .5em .75em;
    background-color: red;
    cursor: pointer;
    user-select: none;
}

.ua-button:hover {
    background-color: #2d11aa !important;
}
.lowerleft
{   
    flex-wrap: wrap;
    align-content: flex-end;
    min-width: 30%;
    min-height: 100%;
    margin-top: 20px;
   
}
.lowerleftcontent{
    max-width: 450px;
    min-height: 100vh;
    display: flex;  
    flex-wrap: wrap;
    align-content: flex-end;
    flex-direction: column;  
    margin-bottom: 50px;   
    margin-left: 50px; 
}
.lowerlefttittle{
    font-family: 'Blogger-sans-bold';
    font-weight: bolder;
    font-size: 36px;
}
.lowerlefttext{
    padding-left: 20px;
    font-family: 'Blogger-sans-bold';
    font-size: 18px;
}
.toplefttext{
    padding-left: 40px;
    font-family: 'Blogger-sans-bold';
    font-size: 18px;
    margin-bottom: 10px;
}
.topby{
    font-family: 'Blogger-sans-bold';
    font-size: 18px;
}
.lowerlefttextbg{
    padding-left: 20px;
    color:black;
    background-color: white;
    font-family: 'Blogger-sans-bold';
    font-size: 18px;
}
.login-button {
    border-radius: 16px;
    width:100px;
    padding: .5em .75em;
    background-color: red;
    cursor: pointer;
    user-select: none;
}
.login-button:active {
    background-color: #2d11aa;
}
.login-button:hover {
    background-color: #2d11aa !important;
}
.pic{
    border-radius: 10px;
    display: flex;
    justify-content: flex-end;
    min-width: 70%;
    max-width: 70%;
    max-height:350px;
   }
.pic img {   
    border-radius: 10px;
    width: 100%;
   object-fit: contain;
}
@media only screen and (max-width: 1000px) {
    .pic{
        min-width: 100%;
        max-width: 100%;
    }
    .menu-container {
 
        margin-left: 30px;
        min-width: 100%;
        max-width: 100%;
        display: flex;
        flex-direction: row;
    }
  }
  .popupcommdiv {
    position: fixed;
    width: 350px;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    margin-left: -250px; 
    z-index: 500;
    box-shadow: 2px 2px 5px red;
    display:none;
    flex-direction: column;
    max-width:350px;
    border-radius: 10px;
    padding:10px;
    background-color:white;
}
.popupcommdivaction {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}
.popupcommdivtext{
    color:black;
    margin: 10px;
    line-height: normal;
    font-family:\'Trebuchet MS\', sans-serif;
}
.popupwait{
    position: absolute;
    display:none;
    z-index: 1000;
  }
  .centerdiv {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .hrefclass{     
      color:white;
      text-decoration: none;
  }
  .hrefclass :visited{
    color:white;
    text-decoration: none;
  }
  .menu-button {
    width:250px;
    margin:5px;
    border-radius: 16px;
    padding: .5em .75em;
    background-color: red;
    cursor: pointer;
    user-select: none;
}
.menu-button:active {
    background-color: #2d11aa;
}
.menu-button:hover {
    background-color: #2d11aa !important;
}
.loading{
    display: flex;
    justify-content: center;
    width: 100%;
}
.loadingbox{
    margin: 2px;
    border: 1px solid rgb(255, 255, 255);
    min-width: 10px;
    max-width: 10px;
    min-height: 40px;
    max-height: 40px;
}
.titleloading{
    margin:20px 0px 20px 0px;
    font-family: 'Blogger-sans-bold';
    font-weight: bolder;
    font-size: 32px;
}
/* This required for g4textEditor */
.txteditor
{
  color:black;
  border-style: solid;
  border-width: thin;
  border-color: black;
  background-color: #ffffff;
  overflow-y: auto;
  height:200px;
  width:500px;
}
.txteditor-toolbar
{
    border:solid 1px rgb(0, 0, 0);
    background:#9c9a9a;
    padding: 3px;
    border-radius:3px;
    width: 500px;
}
.g4btngrprow{
    display: flex;  
    flex-flow: row nowrap;
}
.g4btngrprowsub{
    display: flex;
    flex-flow: row nowrap;
}
.g4btngrpcolumn{
    display: flex; 
    flex-direction: column;
}
.hideme{
    display:none;
}
.g4colorpickermin{
    overflow: hidden;
    background-color:#ffffff;
    color:#000000;
    font-size: 12px;
    padding:2px 0px 0px 3px;
    z-index:30;
    width:20px;
    height:20px;
    display:flex;
    flex-wrap:wrap;
    border-style:solid;
    border-width:thin;
  }
  .g4colorpickermax{
      overflow: unset;
    background-color:#000000;
    z-index:999;
    width:90px;
    display:flex;
    flex-wrap:wrap;
    border-style:solid;
    border-width:thin;
  }
  .unselectable {
    -khtml-user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.widthcolumn{
    display: flex;
    width: 100%; 
    flex-direction: column;
}
@media only screen and (max-width: 600px) {
    .menu-splash{
        width: 100%;
    }
}
/* This required for g4textEditor */
.sitesplash {
    position: fixed;
    top: 0px;
    z-index: 999;
    width: 100%;
    height: 100vh; /* full screen height */
  
    background-image: url("splash.jpg");
    background-size: cover;       /* makes image cover the whole div */
    background-position: center;  /* keeps image centered */
    background-repeat: no-repeat; /* prevents tiling */
  }
  .donatebutton{
    font-family: 'Blogger-sans-bold';    
    color: #ffffff;
    text-decoration: none;
   }   
   .donatebutton :visited{
        color:white;
        text-decoration: none;
      }
